Commit ca29895c authored by Stephane Glondu's avatar Stephane Glondu

Prepare upload to unstable

parent 515b619b
ocaml-migrate-parsetree (1.4.0-1) UNRELEASED; urgency=medium
ocaml-migrate-parsetree (1.4.0-1) unstable; urgency=medium
* Team upload
* New upstream release
- remove binary packages libmigrate-parsetree-ocamlbuild-ocaml{,-dev}
- do no longer provide automatic doc with dh_ocamldoc
* Bump debhelper compat level to 12
* Bump Standards-Version to 4.4.0
-- Stéphane Glondu <glondu@debian.org> Tue, 13 Aug 2019 09:06:32 +0200
-- Stéphane Glondu <glondu@debian.org> Tue, 20 Aug 2019 05:41:28 +0200
ocaml-migrate-parsetree (1.2.0-3) unstable; urgency=high
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment